mscorlib 2.0.0.0 4.0.0.0 System.ValueType To be added. To be added.
- Field
  System.Runtime.InteropServices.ComTypes.CALLCONV To be added. To be added. 2.0.0.0 4.0.0.0
- Field
  System.Int16 To be added. To be added. 2.0.0.0 4.0.0.0
- Field
  System.Int16 To be added. To be added. 2.0.0.0 4.0.0.0
- Field
  System.Int16 To be added. To be added. 2.0.0.0 4.0.0.0
- Field
  System.Runtime.InteropServices.ComTypes.ELEMDESC To be added. To be added. 2.0.0.0 4.0.0.0
- Field
  System.Runtime.InteropServices.ComTypes.FUNCKIND To be added. To be added. 2.0.0.0 4.0.0.0
- Field
  System.Runtime.InteropServices.ComTypes.INVOKEKIND To be added. To be added. 2.0.0.0 4.0.0.0
- Field
  System.IntPtr To be added. To be added. 2.0.0.0 4.0.0.0
- Field
  System.IntPtr To be added. To be added. 2.0.0.0 4.0.0.0
- Field
  System.Int32 To be added. To be added. 2.0.0.0 4.0.0.0
- Field
  System.Int16 To be added. To be added. 2.0.0.0 4.0.0.0
- Field
  System.Int16 To be added. To be added. 2.0.0.0 4.0.0.0